## 告警管理

单击“电站 -> 告警管理”，进入告警管理页面。可查看电站告警信息。

![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_4342a02b4b850cc1f1b21ff38060ee2f_r.png)

##### 电站查询栏

简单查询：输入电站名称，单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png) 图标，显示符合查询条件的电站列表。

详细查询：单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eea2f803b843bb891b6aba8b4ec08846_r.png) 图标，输入电站名称和设备S/N。选择装机功率、电站类型和组织名称，单击“确定”。显示符合查询条件的电站列表。

##### 告警查询栏

选择“未关闭”、“已关闭”或“隔离区”告警页签。设置告警发生的时间段，输入告警名称，勾选告警类型。单击“查询”，显示符合查询条件的告警列表。

##### 刷新时间

刷新时间默认为5min每次（最低刷新时间）。勾选“刷新时间”，单击 ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_05cb0a1771d4ec3ad9e9b9853321f8dd_r.png) 图标，增加刷新时间。单击 ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_1d9beff08940aa27e2bd7cbc0cce51c0_r.png) 图标，减少刷新时间。

##### 操作栏

- 查看故障详情

 单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_cbc6fa2461b166cf29ab136246d6eadf_r.png) 图标，弹出故障详情页面。显示故障的基本信息，包括故障类型、故障来源、处理时间和处理意见等信息。

- 转消缺票

 单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_d9edafd4fcfb33c5761b14a23e904a3b_r.png) 图标，弹出转消缺票页面。选择维修时间，选择提醒人员，填写处理意见。单击“确认”。

- 故障关闭

 单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_7471a1f1ae9a4617887cfd172f255d7c_r.png) 图标，弹出关闭故障页面。填写处理意见。单击“关闭故障”。

##### 隔离告警

在“未关闭”告警页签，勾选一个或多个故障，单击“转消缺票 -> 隔离”，填写处理意见，单击“确认”。告警信息移动到“隔离区”告警页签。

		只有未转消缺票的故障才能隔离。

##### 解除隔离告警

在“隔离区”告警页签，勾选一个或多个故障，单击“解除隔离”，填写处理意见，单击“确认”。告警信息移动到“未关闭”告警页签。

##### 批量关闭故障

在告警列表中选择多个故障，单击“批量关闭”，可一次性关闭多个故障。

##### 申报故障

单击“申报故障”，弹出申报故障页面。选择电站名称、设备类型、故障名称、故障设备、故障来源、处理时间，填写故障类型等。单击“申报确认”。

##### 导出告警列表

单击“导出”，可导出选定时间段的告警列表，默认为.xlsx格式。