## 消缺管理

单击“生产管理 -> 消缺管理”，进入消缺管理页面。可以管理电站中常见的故障及告警信息。

![](http://base.isolarcloud.com:8181/uploads/i/images/m_d9d34ef7b4ec79a68f41aae1fd239319_r.png)

##### 电站查询栏

简单查询：输入电站名称，单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png) 图标，显示符合查询条件的电站列表。

详细查询：单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eea2f803b843bb891b6aba8b4ec08846_r.png) 图标，输入电站名称和设备S/N。选择装机功率、电站类型和组织名称，单击“确定”。显示符合查询条件的电站列表。

##### 刷新时间

刷新时间默认为5min每次（最低刷新时间）。勾选“刷新时间”，单击 ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_05cb0a1771d4ec3ad9e9b9853321f8dd_r.png) 图标，增加刷新时间。单击 ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_1d9beff08940aa27e2bd7cbc0cce51c0_r.png) 图标，减少刷新时间。

##### 故障查询栏

设置故障发生的时间段，输入工单编号和故障名称。单击“查询”，显示符合查询条件的故障列表。

##### 导出故障列表

单击“导出”，可导出选定时间段的故障列表，默认为.xlsx格式。

##### 流程图

![](http://base.isolarcloud.com:8181/uploads/i/images/m_909c8648a5158f60745a2f55fcdb4171_r.png)

##### 工单分配

1.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_1be2fa5d1ed4e54c981028272a0cdfcc_r.png) 图标，进入分配处理人员页面。

2.选择维修时间、提醒人员和提醒方式。填写处理意见（选填）。

3.单击“确认”。

##### 重新分配工单

1.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_29d87b6f4325bea1377431ba8e6b74ae_r.png) 图标，进入维修确认页面。

2.勾选返回，填写处理意见（选填）。

3.单击“确认”。

##### 维修确认

1.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_29d87b6f4325bea1377431ba8e6b74ae_r.png) 图标，进入维修确认页面。

2.勾选维修确认，填写维修步骤（可上传图片）和处理意见（选填）。

3.单击“确认”。

##### 维修完成

1.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_ea4ff2bee0cac2cc427ba7752eacf68c_r.png) 图标，进入维修完成页面。

2.选择关闭人员和提醒方式，填写完成步骤（选填）和处理意见。

3.单击“确认”。

##### 重新确认维修完成

1.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_ea4ff2bee0cac2cc427ba7752eacf68c_r.png) 图标，进入工单关闭页面。

2.处理结论选择返回，选择提醒方式。填写处理意见（选填）。

3.单击“确认”。

##### 工单关闭

1.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_ea4ff2bee0cac2cc427ba7752eacf68c_r.png) 图标，进入工单关闭页面。

2.处理意见选择关闭，选择评价人员，填写处理意见（选填）。

3.单击“确认”。

##### 工单评价

1.单击操作栏 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_ea4ff2bee0cac2cc427ba7752eacf68c_r.png) 图标，进入维修评价页面。

2.可选：单击“申请加入知识库”，可以将维修步骤存储至知识库中，供后期使用。

3.勾选对处理时间、处理质量和服务态度的满意度。填写损失电量（选填）和处理意见（选填）。

4.单击“确认”。